Index: trunk/INSTALL/arquivos/expresso.dump
===================================================================
--- trunk/INSTALL/arquivos/expresso.dump	(revision 5802)
+++ trunk/INSTALL/arquivos/expresso.dump	(revision 5806)
@@ -19924,4 +19370,7 @@
 pt-br	preferences	the default application will be started when you enter phpgroupware or click on the homepage icon.<br>you can also have more than one application showing up on the homepage, if you don't choose a specific application here (has to 	A aplicação predeterminada se mostrará ao iniciar a sesão no eGroupWare ou clicar no icone da página de inicio.<br> Também pode ter mais de uma aplicação na página inicial, se não escolher uma aplicação específica aquí, configurándo-a nas suas preferencias de cada aplicação. 
 pt-br	preferences	theme (colors/fonts) selection	Seleção de tema (cores/fontes)
+es-es	preferences	format of telephone number is invalid.	El formato del número de teléfono es inválido.
+es-es	preferences	help off	Desactivar ayuda
+es-es	preferences	hours	horas
 pt-br	preferences	the selectbox shows all available users (can be very slow on big installs with many users). the popup can search users by name or group.	A caixa de seleção mostra todos os usuários disponíveis (poderá causar lentidão em instalações com muitos usuários). Pela janela instantânea, é possível pesquisar usuários por nome ou grupo.
 pt-br	preferences	the two passwords are not the same	As duas senhas não são iguais
@@ -19983,7 +19432,5 @@
 es-es	preferences	failed to change password.  please contact your administrator.	Fallo al cambiar la contraseña. Por favor, póngase en contacto con su administrador.
 es-es	preferences	forced preferences	Preferencias forzadas
-es-es	preferences	format of telephone number is invalid.	El formato del número de teléfono es inválido.
-es-es	preferences	help off	Desactivar ayuda
-es-es	preferences	hours	horas
+pt-br	listAdmin	server	Servidor
 es-es	preferences	home	Residencial
 es-es	preferences	how do you like to display accounts	¿Cómo desea ver las cuentas?
@@ -20067,73 +19514,4 @@
 pt-br	common	settings	Configurações
 pt-br	common	site configuration jabber	Configurações do servidor jabber
-pt-br	jabberit_messenger	add contact	Adicionar Contato
-pt-br	jabberit_messenger	add organizations and servers jabber	Adicionar organizações e servidores jabber
-pt-br	jabberit_messenger	applications list	Lista de Módulos
-pt-br	jabberit_messenger	attention	ATENÇÃO
-pt-br	jabberit_messenger	attribute	Atributo
-pt-br	jabberit_messenger	away	Ausente
-pt-br	jabberit_messenger	change status	Status
-pt-br	jabberit_messenger	choice contact	Escolha Contato
-pt-br	jabberit_messenger	close this menu	Fechar Menu
-pt-br	jabberit_messenger	connection	Conexão
-pt-br	jabberit_messenger	delete	Excluir
-pt-br	jabberit_messenger	dnd	Não Perturbe
-pt-br	jabberit_messenger	enable auto login im	Conectar Automaticamente IM 
-pt-br	jabberit_messenger	enable the expresso messenger module	Habilitar o módulo Expresso Messenger 
-pt-br	jabberit_messenger	enter a group	Informe um GRUPO
-pt-br	jabberit_messenger	enter a name	Informe um NOME
-pt-br	jabberit_messenger	enter a value greater than or equal to 1!	Informe um valor igual ou maior que 1!
-pt-br	jabberit_messenger	error saving your preferences!	Erro salvando suas preferências! 
-pt-br	jabberit_messenger	free for chat	Livre Bate-Papo
-pt-br	jabberit_messenger	information	Informações Adicionais
-pt-br	jabberit_messenger	invisible	Invisível
-pt-br	jabberit_messenger	list of contacts	Lista de Contatos
-pt-br	jabberit_messenger	loading...	Carregando...
-pt-br	jabberit_messenger	minutes	Minutos
-pt-br	jabberit_messenger	my settings	Minhas Configurações
-pt-br	jabberit_messenger	modules enabled	Módulos Habilitados
-pt-br	jabberit_messenger	modules list	Lista de Módulos
-pt-br	jabberit_messenger	more than 50 results. please, try to refine your search.	Mais que 50 resultados foram encontrados. Tente refinar sua pesquisa.
-pt-br	jabberit_messenger	name of contacts	Nome do Contato
-pt-br	jabberit_messenger	new	Novo
-pt-br	jabberit_messenger	nickname	Apelido
-pt-br	jabberit_messenger	not auth	Não Autorizado
-pt-br	jabberit_messenger	none result was found.	Nenhum resultado foi encontrado.
-pt-br	jabberit_messenger	others expressos	Outros Expressos
-pt-br	jabberit_messenger	organization unit	Selecione uma Organização
-pt-br	jabberit_messenger	online	Online
-pt-br	jabberit_messenger	offline	Offline
-pt-br	jabberit_messenger	open im	Abrir IM
-pt-br	jabberit_messenger	open as pop-up window	Abrir janela como Pop-up
-pt-br	jabberit_messenger	options	Opções
-pt-br	jabberit_messenger	photo	Foto
-pt-br	jabberit_messenger	problems in its register \\n	Problemas em seu registro
-pt-br	jabberit_messenger	preferences saved with success!	Preferências salvas com sucesso!
-pt-br	jabberit_messenger	quick contacts	Contatos Rápidos
-pt-br	jabberit_messenger	re-connect expresso messenger ?	Reconectar Expresso Messenger ?
-pt-br	jabberit_messenger	registration of organizations and servers jabber	Cadastro de Organizações e Servidores Jabber
-pt-br	jabberit_messenger	says	diz
-pt-br	jabberit_messenger	select the modules where the expresso messenger will be loaded.	Selecione os módulos onde o Expresso Messenger será carregado.
-pt-br	jabberit_messenger	select the ldap attribute for jabber authentication	Informe o atributo LDAP para autenticação do Servidor Jabber
-pt-br	jabberit_messenger	search result	Resultado da busca
-pt-br	jabberit_messenger	search users	Procurar usuários
-pt-br	jabberit_messenger	servers jabber	Servidores Jabber
-pt-br	jabberit_messenger	set status to away after	Definir status de ausente depois de
-pt-br	jabberit_messenger	show friends offline	Exibir amigos Offline
-pt-br	jabberit_messenger	successfully effected register!	Registro efetuado com sucesso!
-pt-br	jabberit_messenger	status of the transference	Status da Transferência
-pt-br	jabberit_messenger	the module is not loaded	O módulo não está carregado
-pt-br	jabberit_messenger	this user is part of a small group!	Este usuário faz parte de um grupo restrito!
-pt-br	jabberit_messenger	to see preferences	Ver Preferências
-pt-br	jabberit_messenger	to define user information	Definir informações do usuário
-pt-br	jabberit_messenger	users offline	Usuários OffLine
-pt-br	jabberit_messenger	username	Username
-pt-br	jabberit_messenger	unavailable	Desconectado
-pt-br	jabberit_messenger	vcard	Vcard
-pt-br	jabberit_messenger	xa	Ausente
-pt-br	jabberit_messenger	your preferences	Suas Preferências
-pt-br	jabberit_messenger	your status	Seu status
-pt-br	jabberit_messenger	waiting	Aguardando
-pt-br	jabberit_messenger	window	Janelaa
 pt-br	listAdmin	add manager	Adicionar Gerente
 pt-br	listAdmin	computer uid	UID do Computador
@@ -20195,5 +19573,4 @@
 pt-br	listAdmin	workstation desactive	Estação de Trabalho (INATIVO)
 pt-br	listAdmin	trust account	Conta de TRUST
-pt-br	listAdmin	server	Servidor
 pt-br	listAdmin	add sectors	Adicionar Setores
 pt-br	listAdmin	sector name	Nome do Setor
@@ -20281,4 +19658,5 @@
 pt-br	listAdmin	add samba domains	Criar domínios Samba
 pt-br	listAdmin	add samba domain	Criar domínio Samba
+pt-br	filemanager	cards	Cartões
 pt-br	listAdmin	samba domains name is empty	O nome do domínio samba está vazio
 pt-br	listAdmin	samba sid is empty	O SID do domínio samba está vazio
@@ -20609,5 +19987,4 @@
 pt-br	filemanager	todo	Tarefas
 pt-br	filemanager	slide	Apresentação
-pt-br	filemanager	cards	Cartões
 pt-br	filemanager	resume	Currículo
 pt-br	filemanager	impossible to edit this file	Impossível editar o arquivo selecionado
@@ -20882,4 +20259,5 @@
 pt-br	admin	owner of the instance will have the right to exception or resume the instance at any time	O proprietário da instância terá o direito de lançar uma exceção ou retomar a instância a qualquer tempo
 pt-br	admin	owner of the instance will have the right to release (un-assign) an activity assigned to an user	O proprietário da instância terá o direito de liberar (desassinalar) uma atividade assinalada a um usuário
+es-es	common	access mainframe password	contraseña
 pt-br	admin	size of the font used on the graph 12 should be a good default value	Tamanho da fonte usada nos gráficos. Recomenda-se 12 como valor padrão
 pt-br	admin	the instance title is shown on top of the form	o título da instância aparecerá no topo do formulário
@@ -20923,10 +20301,10 @@
 pt-br	common	error in access. please, alert the administrator.	Ocorreu um erro. Avise o Administrador.
 pt-br	common	catalog is out of service, you will not able to do some operations	O serviço de catálogo está em manutenção, você não poderá realizar algumas operações
-pt-br	common	georgia	GEprognusIA
+pt-br	common	georgia	GELDAP_PWDIA
 pt-br	common	invalid code	C&oacute;digo inv&aacute;lido
 pt-br	common	mail	Correio
 pt-br	common	notices	Avisos
 pt-br	common	search %1 '%2'	Procura %1 '%2'
-pt-br	common	south georgia and the south sandwich islands	SOUTH GEprognusIA AND THE SOUTH SANDWICH ISLANDS
+pt-br	common	south georgia and the south sandwich islands	SOUTH GELDAP_PWDIA AND THE SOUTH SANDWICH ISLANDS
 pt-br	common	the starting time can not be greater than end time	A hora de inicio não pode ser maior do que a hora de término
 pt-br	common	to search	Buscar todos
@@ -20944,4 +20322,5 @@
 es-es	common	emailadmin	Admin do E-mail
 pt-br	filemanager	file names cannot contain \\ or /	Nomes de arquivos não podem conter \\ ou /
+es-es	workflow	upload	Upload
 pt-br	workflow	send when wf_agent_mail_smtp['submit_send'] is posted	enviar quando wf_agent_mail_smtp['submit_send'] for postado
 pt-br	workflow	select only one user	Selecione apenas um Usuário
@@ -21043,8 +20422,8 @@
 en	common	egroupware: login blocked for user '%1', ip %2	eGroupWare: login blocked for user '%1', IP %2
 en	common	error in access. please, alert the administrator.	Error in access. Please, alert the Administrator.
-en	common	georgia	GEprognusIA
+en	common	georgia	GELDAP_PWDIA
 en	common	invalid code	Invalid code
 en	common	search %1 '%2'	Search %1 '%2'
-en	common	south georgia and the south sandwich islands	SOUTH GEprognusIA AND THE SOUTH SANDWICH ISLANDS
+en	common	south georgia and the south sandwich islands	SOUTH GELDAP_PWDIA AND THE SOUTH SANDWICH ISLANDS
 en	common	too many unsucessful attempts to login: %1 for the user '%2', %3 for the ip %4	Too many unsucessful attempts to login: %1 for the user '%2', %3 for the IP %4
 en	common	you need to add the webserver user '%1' to the group '%2'.	You need to add the webserver user '%1' to the group '%2'.
@@ -21141,5 +20520,5 @@
 es-es	admin	if user is in a role for an activity he will have the right to exception or resume the related instance	Si un usuario está en un rol para una actividad, tendrá el derecho para una excepción o continuar la instancia relacionada
 es-es	common	catalog is out of service, you will not able to do some operations	El servicio de catálogo está en mantenimientoo, usted no podra realizar algunas operaciones
-es-es	common	georgia	GEprognusIA
+es-es	common	georgia	GELDAP_PWDIA
 es-es	admin	if user is in a role for an activity he will have the right to release (un-assign) the related instance	Si un usuario está en un rol para una actividad, tendrá el derecho para liberar (quitar asignacion) la instancia relacionada.
 es-es	admin	monitoring	Monitorizar
@@ -21165,4 +20544,5 @@
 es-es	admin	subnetworks of the intranet (separed by ;)	Subredes da intranet (separadas por ;)
 es-es	admin	subnetworks	Subredes
+es-es	workflow	customize the process	Personalizar o Proceso
 es-es	admin	name of the database used to store data of the workflow module	Nombre do banco de dados que será utilizado para armazenar os dados do módulo Workflow
 es-es	admin	user to access the database	Usuario para acceso a la base de datos
@@ -21204,5 +20584,5 @@
 es-es	common	email-address of the user, eg. "%1"	Direcciones de correo electrónico para el usuario, ej. '%1'
 es-es	common	expressolivre is unavailable at this moment. code %1<br>please, try later.	ExpressoLivre no esta disponible en este momento. Código %1<br>Intente mas tarde.
-es-es	common	south georgia and the south sandwich islands	SOUTH GEprognusIA AND THE SOUTH SANDWICH ISLANDS
+es-es	common	south georgia and the south sandwich islands	SOUTH GELDAP_PWDIA AND THE SOUTH SANDWICH ISLANDS
 es-es	common	the starting time can not be greater than end time	La hora de inicio no puede ser mayor  que la hora fin
 es-es	common	to search	Buscar todos
@@ -21235,5 +20615,4 @@
 es-es	common	access mainframe key	Llave común al ambiente principal
 es-es	common	password used to access the mainframe	Contraseña relacionada a la llaves de acesso al ambiente principal
-es-es	common	access mainframe password	contraseña
 es-es	common	environment application to mainframe	Ambiente de la aplicación 
 es-es	common	mainframe environment	Ambiente
@@ -21305,6 +20684,4 @@
 es-es	workflow	move instances	Mover Instancias
 es-es	workflow	jobs	Jobs
-es-es	workflow	upload	Upload
-es-es	workflow	customize the process	Personalizar o Proceso
 es-es	workflow	process version	Versión do Proceso
 es-es	workflow	invalid name specified	Nombre inválido especificado
@@ -21523,4 +20900,5 @@
 pt-br	calendar	participant	Participante
 pt-br	calendar	participates	Participa
+pt-br	calendar	to reject	Rejeitar
 pt-br	calendar	password for not loged in users to your freebusy information?	Senha para usuários não logados acessarem informações sobre disponibilidade?
 pt-br	calendar	people holiday	feriado pessoal
@@ -21639,5 +21017,4 @@
 pt-br	calendar	to-lastname	Para-Último Nome
 pt-br	calendar	to many might exceed your execution-time-limit	muitos podem exceder seu tempo limite de execução
-pt-br	calendar	to reject	Rejeitar
 pt-br	calendar	to search	Pesquisar
 pt-br	calendar	to see commitment	Para ver compromisso
@@ -21710,7 +21087,4 @@
 en	calendar	(i/v)cal	(i/v)Cal
 en	calendar	1 match found	1 match found
-en	calendar	a	a
-en	calendar	accept	Accept
-en	calendar	accepted	Accepted
 en	calendar	action that caused the notify: added, canceled, accepted, rejected, ...	Action that caused the notify: Added, Canceled, Accepted, Rejected, ...
 en	calendar	add a single entry by passing the fields.	Add a single entry by passing the fields.
@@ -21780,6 +21154,4 @@
 en	calendar	do you want to be notified about new or changed appointments? you be notified about changes you make yourself.<br>you can limit the notifications to certain changes only. each item includes all the notification listed above it. al	Do you want to be notified about new or changed appointments? You be notified about changes you make yourself.<br>You can limit the notifications to certain changes only. Each item includes all the notification listed above it. All modifications include changes of title, description, participants, but no participant responses. If the owner of an event requested any notifcations, he will always get the participant responses like acceptions and rejections too.
 en	calendar	do you want to receive a regulary summary of your appointsments via email?<br>the summary is sent to your standard email-address on the morning of that day or on monday for weekly summarys.<br>it is only sent when you have any app	Do you want to receive a regulary summary of your appointsments via email?<br>The summary is sent to your standard email-address on the morning of that day or on Monday for weekly summarys.<br>It is only sent when you have any appointments on that day or week.
-en	calendar	download	Download
-en	calendar	duration	Duration
 en	calendar	edit series	Edit Series
 en	calendar	edit single	Edit Single
@@ -21867,4 +21239,5 @@
 en	calendar	number of intervals per day in planner view	Number of Intervals per Day in Planner View
 en	calendar	number of months	Number of months
+en	calendar	single event	single event
 en	calendar	number of records to read (%1)	Number of records to read (%1)
 en	calendar	observance rule	Observance Rule
@@ -21936,5 +21309,4 @@
 en	calendar	show invitations you rejected	Show invitations you rejected
 en	calendar	show list of upcoming events	Show list of upcoming events
-en	calendar	single event	single event
 en	calendar	sorry, the owner has just deleted this event	Sorry, the owner has just deleted this event
 en	calendar	sorry, this event does not exist	Sorry, this event does not exist
@@ -22276,4 +21648,5 @@
 es-es	calendar	the commitment was accepted successfully!	El compromiso fue aceptado con suceso!
 es-es	calendar	the commitment was rejected successfully!	El compromiso fue rechazado con suceso!
+pt-br	contactcenter	postal code	CEP
 es-es	calendar	the email addresses must be separated by ','	Las direcciones de e-mail deben estar separadas por una coma. Ex.: fulano@aaa.com.br, beltrano@bbb.com, ciclano@ccc.br
 es-es	calendar	the following conflicts with the suggested time:<ul>%1</ul>	Los siguientes está en conflicto con la hora sugerida:<ul>%1</ul>
@@ -22330,4 +21703,5 @@
 es-es	calendar	when creating new events default set to private	Crear nuevos eventos como privados
 es-es	calendar	which events do you want to see when you enter the calendar.	¿Qué eventos quiere ver al entrar al calendario?
+pt-br	contactcenter	prefix	Prefixo
 es-es	calendar	which of calendar view do you want to see, when you start calendar ?	¿Qué vista del calendario quiere ver cuando entra al calendario?
 es-es	calendar	workdayends	Final del día laborable
@@ -22482,6 +21856,4 @@
 pt-br	contactcenter	call extension	Efetuar chamada
 pt-br	contactcenter	po box	Caixa Postal
-pt-br	contactcenter	postal code	CEP
-pt-br	contactcenter	prefix	Prefixo
 pt-br	contactcenter	problems on adding your group. be sure that a group with this name do not exists	Problemas ao adicionar seu grupo. Certifique-se que não existe um grupo com esse nome.
 pt-br	contactcenter	processing information...	Processando Informações...
@@ -22806,4 +22178,5 @@
 es-es	contactcenter	telephone	Teléfono
 es-es	contactcenter	tel or email is required	Usted debe informar el e-mail o el teléfono
+pt-br	emailadmin	profile name	Nome do perfil
 es-es	contactcenter	the expresso supports the contacts importation in the csv file format.	El Expresso soporta la importación de contactos en archivos de formato CVS 
 es-es	contactcenter	the importation has failed. verify the file format.	La importación ha fallado. Verifique el formato del archivo
@@ -22884,5 +22257,4 @@
 pt-br	emailadmin	postfix with ldap	Postfix com LDAP
 pt-br	emailadmin	profile list	Lista de perfis
-pt-br	emailadmin	profile name	Nome do perfil
 pt-br	emailadmin	qmaildotmode	modo dos arquivos qmail (.qmail)
 pt-br	emailadmin	qouta size in mbyte	tamanho da quota em MBytes
@@ -23120,5 +22492,4 @@
 pt-br	expressoAdmin1_2	contexts	Contextos
 pt-br	expressoAdmin1_2	corporative information	Informações Corporativas
-pt-br	expressoAdmin1_2	cpf	CPF
 pt-br	expressoAdmin1_2	create computers	Criar computadores
 pt-br	expressoAdmin1_2	created user	Criado usuário
@@ -23408,4 +22779,5 @@
 pt-br	expressoAdmin1_2	the binary file /home/expressolivre/mkntpwd does not exist	O arquivo binário /home/expressolivre/mkntpwd não existe
 pt-br	expressoAdmin1_2	the expressoadmin corrected the following inconsistencies	O expressoAdmin corrigiu as seguintes inconsistências
+es-es	expressoAdmin1_2	add sectors	Crear Sector
 pt-br	expressoAdmin1_2	the login field must be formed like	O campo login deve ser formado camo
 pt-br	expressoAdmin1_2	the name field must be formed like	O campo nome precisa ser formado como
@@ -23538,5 +22910,4 @@
 es-es	expressoAdmin1_2	add samba domains	Crear dominios Samba
 es-es	expressoAdmin1_2	add sectores	Añadir Sectores
-es-es	expressoAdmin1_2	add sectors	Crear Sector
 es-es	expressoAdmin1_2	add sub-sectors	Añadir Sub-Sectores
 es-es	expressoAdmin1_2	add user	Añadir Usuario
@@ -23968,4 +23339,5 @@
 pt-br	expressoMail1_2	can not move this folder to this location, because the target has already a folder with this name	Impossivel mover esta pasta para este local,Pois o destino já tem uma pasta com este nome
 pt-br	expressoMail1_2	it's not possible to move this folder to its subfolders!	Não é possível mover esta pasta para suas subpastas!
+pt-br	expressoMail1_2	new rule	Nova Regra
 pt-br	expressoMail1_2	it's not possible move this folder, because its subfolder is being used in the moment!	Não é possível mover esta pasta, pois uma subpasta desta pasta está em uso no momento!
 pt-br	expressoMail1_2	it's not possible rename this folder, because its subfolder is being used in the moment!	Não é possível editar esta pasta, pois uma subpasta desta pasta está em uso no momento!
@@ -24044,5 +23416,4 @@
 pt-br	expressoMail1_2	new folder	Nova Pasta
 pt-br	expressoMail1_2	new message	Nova Mensagem
-pt-br	expressoMail1_2	new rule	Nova Regra
 pt-br	expressoMail1_2	next shortcut:control + down	Próximo (Atalho: Ctrl + Para baixo)
 pt-br	expressoMail1_2	snickname	Apelido
@@ -24309,4 +23680,5 @@
 pt-br	expressoMail1_2	your message was sent.	Sua mensagem foi enviada.
 pt-br	expressoMail1_2	your message was sent to queue	Sua mensagem foi enviada com sucesso para a fila
+pt-br	expressoMail1_2	no folder found	nenhuma pasta encontrada
 pt-br	expressoMail1_2	your search argument must be longer than %1 characters.	Seus argumentos para a pesquisa precisam ter mais que %1 dígitos.
 pt-br	expressoMail1_2	your session could not be verified.	Sua sessão expirou. Entre novamente no Expresso.
@@ -24366,5 +23738,5 @@
 pt-br	expressoMail1_2	of	de
 pt-br	expressoMail1_2	messages: add+	Mensagens: adicionar+
-pt-br	expressoMail1_2	no folder found	nenhuma pasta encontrada
+en	expressoMail1_2	image	Image
 pt-br	expressoMail1_2	no folder selected	nenhuma pasta selecionada
 pt-br	expressoMail1_2	select a message to preview	selecione uma mensagem para pre-visualizar
@@ -24589,5 +23961,4 @@
 en	expressoMail1_2	hlp_msg_read_acl	hlp_msg_read_acl
 en	expressoMail1_2	hlp_msg_sendlike_acl	hlp_msg_sendlike_acl
-en	expressoMail1_2	image	Image
 en	expressoMail1_2	important	Important
 en	expressoMail1_2	l_important	Important
@@ -25256,4 +24627,5 @@
 es-es	expressoMail1_2	selected messages have been archived	Los mensajes seleccionados fueron guardados con éxito
 es-es	expressoMail1_2	select on send	Seleccionar al enviar el mensaje
+pt-br	mobile	download attachs	Deseja baixar anexos em e-mails?
 es-es	expressoMail1_2	select the desired image file	Seleccione el archivo de imagen deseado
 es-es	expressoMail1_2	select the table size	Seleccione el tamaño de la  tabla
@@ -25319,4 +24691,5 @@
 es-es	expressoMail1_2	the results were found in the global catalog	Eventos encontrados en el Catálogo General
 es-es	expressoMail1_2	the selected folder is empty.	La carpeta seleccionada está vacía.
+es-es	expressoMail1_2	you can use it if your screen does not have good resolution	Puede usar esro si su pantalla no tiene buena resolucion
 es-es	expressoMail1_2	the sender:\\n%1\\nwaits your notification of reading. do you want to confirm this?	El remitente:\\n%1\\solicita confirmación de lectura, ¿desea confirmarla?
 es-es	expressoMail1_2	the sender was blocked	El remitente fue bloqueado
@@ -25383,5 +24756,4 @@
 es-es	expressoMail1_2	you cant manipulate local messages on search	Imposible manipular mensajes locales a partir de una busqueda. Eso es permitido apenas para mensajes no locales.
 es-es	expressoMail1_2	you can't move mails from local to server folders	No es posible mover mensajes de una carpeta local para una carpeta en el servidor.
-es-es	expressoMail1_2	you can use it if your screen does not have good resolution	Puede usar esro si su pantalla no tiene buena resolucion
 es-es	expressoMail1_2	you don't have permission for this operation in this shared folder!	Usted no possee permiso para esta operación en la carpeta compartida!
 es-es	expressoMail1_2	you extension number is incorect	Su extensión es incorrecta.
@@ -25440,5 +24812,4 @@
 pt-br	mobile	context commitment	Compromisso
 pt-br	mobile	do you like to delete this message?	Deseja excluir esta mensagem?
-pt-br	mobile	download attachs	Deseja baixar anexos em e-mails?
 pt-br	mobile	download	Efetuar o download do anexo
 pt-br	mobile	draft not save	Rascunho não foi salvo
@@ -25532,4 +24903,5 @@
 pt-br	mobile	the messages were marked as seen	As mensagens foram marcadas como lidas.
 pt-br	mobile	reading message	Lendo mensagem
+en	news_admin	edit news item	Edit news item
 pt-br	mobile	what is the maximum number of messages per page?	Qual o número máximo de mensagens por página?
 pt-br	mobile	option	Opção
@@ -25620,5 +24992,4 @@
 en	news_admin	contains html	Contains HTML
 en	news_admin	content	Content
-en	news_admin	edit news item	Edit news item
 en	news_admin	failed to add message	Failed to add new message
 en	news_admin	format for links to items	Format for links to items
@@ -25719,10 +25090,76 @@
 es-es	news_admin	write	Escribir
 es-es	news_admin	write permissions	Escribir permisos
+pt-br	jabberit_messenger	add contact	Adicionar Contato
+pt-br	jabberit_messenger	add organizations and servers jabber	Adicionar organizações e servidores jabber
+pt-br	jabberit_messenger	applications list	Lista de Módulos
+pt-br	jabberit_messenger	attention	ATENÇÃO
+pt-br	jabberit_messenger	attribute	Atributo
+pt-br	jabberit_messenger	away	Ausente
+pt-br	jabberit_messenger	change status	Status
+pt-br	jabberit_messenger	choice contact	Escolha Contato
+pt-br	jabberit_messenger	close this menu	Fechar Menu
+pt-br	jabberit_messenger	connection	Conexão
+pt-br	jabberit_messenger	dnd	Não Perturbe
+pt-br	jabberit_messenger	enable auto login im	Conectar Automaticamente IM 
+pt-br	jabberit_messenger	enable the expresso messenger module	Habilitar o módulo Expresso Messenger 
+pt-br	jabberit_messenger	enter a group	Informe um GRUPO
+pt-br	jabberit_messenger	enter a name	Informe um NOME
+pt-br	jabberit_messenger	enter a value greater than or equal to 1!	Informe um valor igual ou maior que 1!
+pt-br	jabberit_messenger	error saving your preferences!	Erro salvando suas preferências! 
+pt-br	jabberit_messenger	free for chat	Livre Bate-Papo
+pt-br	jabberit_messenger	information	Informações Adicionais
+pt-br	jabberit_messenger	invisible	Invisível
+pt-br	jabberit_messenger	list of contacts	Lista de Contatos
+pt-br	jabberit_messenger	loading...	Carregando...
+pt-br	jabberit_messenger	minutes	Minutos
+pt-br	jabberit_messenger	my settings	Minhas Configurações
+pt-br	jabberit_messenger	modules enabled	Módulos Habilitados
+pt-br	jabberit_messenger	modules list	Lista de Módulos
+pt-br	jabberit_messenger	more than 50 results. please, try to refine your search.	Mais que 50 resultados foram encontrados. Tente refinar sua pesquisa.
+pt-br	jabberit_messenger	name of contacts	Nome do Contato
+pt-br	jabberit_messenger	new	Novo
+pt-br	jabberit_messenger	nickname	Apelido
+pt-br	jabberit_messenger	not auth	Não Autorizado
+pt-br	jabberit_messenger	none result was found.	Nenhum resultado foi encontrado.
+pt-br	jabberit_messenger	others expressos	Outros Expressos
+pt-br	jabberit_messenger	organization unit	Selecione uma Organização
+pt-br	jabberit_messenger	online	Online
+pt-br	jabberit_messenger	offline	Offline
+pt-br	jabberit_messenger	open im	Abrir IM
+pt-br	jabberit_messenger	open as pop-up window	Abrir janela como Pop-up
+pt-br	jabberit_messenger	options	Opções
+pt-br	jabberit_messenger	photo	Foto
+pt-br	jabberit_messenger	problems in its register \\n	Problemas em seu registro
+pt-br	jabberit_messenger	preferences saved with success!	Preferências salvas com sucesso!
+pt-br	jabberit_messenger	quick contacts	Contatos Rápidos
+pt-br	jabberit_messenger	re-connect expresso messenger ?	Reconectar Expresso Messenger ?
+pt-br	jabberit_messenger	registration of organizations and servers jabber	Cadastro de Organizações e Servidores Jabber
+pt-br	jabberit_messenger	says	diz
+pt-br	jabberit_messenger	select the modules where the expresso messenger will be loaded.	Selecione os módulos onde o Expresso Messenger será carregado.
+pt-br	jabberit_messenger	select the ldap attribute for jabber authentication	Informe o atributo LDAP para autenticação do Servidor Jabber
+pt-br	jabberit_messenger	search result	Resultado da busca
+pt-br	jabberit_messenger	search users	Procurar usuários
+pt-br	jabberit_messenger	servers jabber	Servidores Jabber
+pt-br	jabberit_messenger	set status to away after	Definir status de ausente depois de
+pt-br	jabberit_messenger	show friends offline	Exibir amigos Offline
+pt-br	jabberit_messenger	successfully effected register!	Registro efetuado com sucesso!
+pt-br	jabberit_messenger	status of the transference	Status da Transferência
+pt-br	jabberit_messenger	the module is not loaded	O módulo não está carregado
+pt-br	jabberit_messenger	this user is part of a small group!	Este usuário faz parte de um grupo restrito!
+pt-br	jabberit_messenger	to see preferences	Ver Preferências
+pt-br	jabberit_messenger	to define user information	Definir informações do usuário
+pt-br	jabberit_messenger	users offline	Usuários OffLine
+pt-br	jabberit_messenger	username	Username
+pt-br	jabberit_messenger	unavailable	Desconectado
+pt-br	jabberit_messenger	vcard	Vcard
+pt-br	jabberit_messenger	xa	Ausente
+pt-br	jabberit_messenger	your preferences	Suas Preferências
+pt-br	jabberit_messenger	your status	Seu status
+pt-br	jabberit_messenger	waiting	Aguardando
+pt-br	jabberit_messenger	window	Janelaa
 \.
 
 
 --
--- TOC entry 2669 (class 0 OID 16790)
--- Dependencies: 222
 -- Data for Name: phpgw_languages; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -25871,6 +25308,4 @@
 
 --
--- TOC entry 2670 (class 0 OID 16793)
--- Dependencies: 223
 -- Data for Name: phpgw_log; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -25888,6 +25323,4 @@
 
 --
--- TOC entry 2671 (class 0 OID 16797)
--- Dependencies: 224
 -- Data for Name: phpgw_log_msg; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -25904,6 +25337,4 @@
 
 --
--- TOC entry 2672 (class 0 OID 16803)
--- Dependencies: 225
 -- Data for Name: phpgw_news; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -25914,6 +25345,4 @@
 
 --
--- TOC entry 2673 (class 0 OID 16811)
--- Dependencies: 226
 -- Data for Name: phpgw_news_export; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -25924,6 +25353,4 @@
 
 --
--- TOC entry 2674 (class 0 OID 16817)
--- Dependencies: 227
 -- Data for Name: phpgw_nextid; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -25931,11 +25358,9 @@
 COPY phpgw_nextid (id, appname) FROM stdin;
 1006	groups
-1008	accounts
+1009	accounts
 \.
 
 
 --
--- TOC entry 2675 (class 0 OID 16820)
--- Dependencies: 228
 -- Data for Name: phpgw_preferences; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -25954,6 +25379,4 @@
 
 --
--- TOC entry 2676 (class 0 OID 16826)
--- Dependencies: 229
 -- Data for Name: phpgw_sessions; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -25964,6 +25387,4 @@
 
 --
--- TOC entry 2677 (class 0 OID 16829)
--- Dependencies: 230
 -- Data for Name: phpgw_vfs; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -25978,6 +25399,4 @@
 
 --
--- TOC entry 2678 (class 0 OID 16840)
--- Dependencies: 231
 -- Data for Name: phpgw_vfs_quota; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -25988,6 +25407,4 @@
 
 --
--- TOC entry 2532 (class 2606 OID 38853)
--- Dependencies: 249 249
 -- Name: attachment_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -25998,6 +25415,4 @@
 
 --
--- TOC entry 2550 (class 2606 OID 38936)
--- Dependencies: 265 265
 -- Name: calendar_alarm_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -26008,6 +25423,4 @@
 
 --
--- TOC entry 2530 (class 2606 OID 38842)
--- Dependencies: 247 247
 -- Name: calendar_attach_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -26018,6 +25431,4 @@
 
 --
--- TOC entry 2536 (class 2606 OID 38872)
--- Dependencies: 253 253
 -- Name: calendar_class_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
 --
